body {
    background-color: rgb(179, 206, 246);
}
    div.color_fons {
        background-color: white;
        margin: 40px;
        border-radius: 5px;
        padding-left: 30px;
        padding-top: 2px;
        padding-bottom: 20px;
    }
        h1 {
            font-weight: bold;
        }
        div.container {
            border: 2px solid black;
            border-radius: 10px;
            padding: 10px;
            margin-right: 40%;
        }
            div.table_grey {
                border-collapse: collapse;
                background-color: rgb(241, 241, 241);
                margin-top: 10px;
                padding: 15px;
            }
                div.x {
                    margin-bottom: 15px;
                }
                div.n {
                    margin-bottom: 8px;
                }
            
            
                .numberx {
                    padding: 8px;
                }
                .numbern {
                    padding: 8px;
                }
            .bottom {
                font-size: 12px;
                color: white;
                background-color: grey;
                margin-bottom:50px;
                padding-top: 5px;
                padding-bottom: 5px;
                padding-right: 15px;
                padding-left: 15px;
            }